printer-driver-hpijs_3.15.2-0trusty4.1_amd64.deb


Advertisement

Description

printer-driver-hpijs - HP Linux Printing and Imaging - printer driver (hpijs)

Property Value
Distribution Mint 17.3
Repository Mint Import amd64
Package name printer-driver-hpijs
Package version 3.15.2
Package release 0trusty4.1
Package architecture amd64
Package type deb
Installed size 1.85 KB
Download size 325.94 KB
Official Mirror packages.linuxmint.com
This package contains an IJS printer driver for Ghostscript, which
adds support for most inkjet printers and some LaserJet printers
manufactured by HP.  It is also required for HPLIP fax support.
The Debian package of hpijs includes the so-called rss patch, to use
pure black ink instead of composite black in printers that don't do
color map conversion in firmware.
HPIJS can take advantage of Ghostscript IJS KRGB support when
available, to enhance black printing on printers that do color
map conversion in firmware and are thus not affected by the old
rss patch.
Users of the CUPS printing system are advised to also install the
hplip package, and use the hp CUPS backend to send data to the printer.
HPLIP supports USB, networked and parallel-port devices, and enables
extended HPIJS functionality such as border-less printing.
Selecting any hpijs ppd in CUPS will use hpijs automatically.
HPIJS is meant to be used through the foomatic system (see the
foomatic-filters package or foomatic-rip in the cups-filters package).

Alternatives

Package Version Architecture Repository
printer-driver-hpijs_3.15.2-0trusty4.1_i386.deb 3.15.2 i386 Mint Import
printer-driver-hpijs - - -

Requires

Name Value
libc6 >= 2.14
libdbus-1-3 >= 1.0.2
libgcc1 >= 1:4.1.1
libhpmud0 = 3.15.2-0trusty4.1
libjpeg8 >= 8c
libstdc++6 >= 4.1.1

Obsoletes

Name Value
hpijs << 3.11.10-1ubuntu2

Download

Type URL
Binary Package printer-driver-hpijs_3.15.2-0trusty4.1_amd64.deb
Source Package hplip

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install printer-driver-hpijs deb package:
    # sudo apt-get install printer-driver-hpijs

See Also

Package Description
printer-driver-postscript-hp_3.15.2-0trusty4.1_all.deb HP Printers PostScript Descriptions
python-kde4-dev_4.14.2-0ubuntu1~ubuntu14.04~ppa1_all.deb UIC compiler and SIP files for PyKDE
python-kde4-doc_4.14.2-0ubuntu1~ubuntu14.04~ppa1_all.deb documentation and examples for PyKDE
python-kde4_4.14.2-0ubuntu1~ubuntu14.04~ppa1_amd64.deb Python bindings for the KDE Development Platform
python-mate-menu_1.12.0-1+rosa_amd64.deb implementation of the freedesktop menu specification for MATE (Python bindings)
python3-pykde4_4.14.2-0ubuntu1~ubuntu14.04~ppa1_amd64.deb Python 3 bindings for the KDE Development Platform
python3-uno_5.0.3~rc2-0ubuntu1~trusty2_amd64.deb Python-UNO bridge
qtdeclarative4-kqtquickcharts-1_4.14.2-0ubuntu1~ubuntu14.04~ppa1_amd64.deb QtQuick plugin to render interactive charts
redshift-gtk_1.9.1-1~trusty~ppa3_all.deb Adjusts the color temperature of your screen with GTK+ integration
redshift_1.9.1-1~trusty~ppa3_amd64.deb Adjusts the color temperature of your screen
ristretto_0.8.0-0ubuntu1~14.04_amd64.deb lightweight picture-viewer for the Xfce desktop environment
rocs_4.14.2-0ubuntu1~ubuntu14.04~ppa1_amd64.deb graph theory IDE
rootactions-servicemenu_2.7.3-0mint2_all.deb A Root actions service menu in dolphin and konquor for Linux Mint KDE Edition
ruby-akonadi_4.13.97-0ubuntu1~ubuntu14.04~ppa3_amd64.deb Akonadi Ruby bindings
ruby-kde4_4.13.97-0ubuntu1~ubuntu14.04~ppa3_amd64.deb KDE bindings for the Ruby language
Advertisement
Advertisement